/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

@import '~@plateg/theme/styles/plateg-variables.less';
.duration-component {
  .duration-select {
    background-color: white;
    padding-top: 16px;
    .duration-select-element {
      padding: 0 25px;
      min-width: 260px;
    }
    .info-text {
      padding: 25px;
    }
  }
}
